/*
Theme Name: the7dtchild
Author: Rahul Prasad
Author URI: http://www.forge.co.nz/
Description: Forge Creative Child Theme
Version: 1.0.0
Template: dt-the7
*/

@import 'css/main.css';

/*Global*/
#main { padding: 0 !important;}
.dt-btn.btn-m, .dt-btn-m.btn-shortcode { padding: 13px 20px; font-size: 17px;}
a.header-phone-link { color: #14161d; text-decoration: none; }
a.header-phone-link:hover { color: #009cde; }
#footer .widget-title { font-weight: 400 !important; text-transform: none !important;}
#footer a {text-decoration: none; color: #009cde; }
.frm_submit button { box-shadow: none !important; }
.frm_submit button:hover { background-color: rgba(0,156,222,0.8) !important;  color: #fff !important;}
#footer .fa, #top-menu .fa, .header-phone-link .fa { color: #009cde; }
#footer table tr:nth-child(1) { vertical-align: top; }
#footer table tr td:nth-child(2) { padding-left: 10px; }
.btn-modal-md { font: 600 16px / 20px "Roboto", Helvetica, Arial, Verdana, sans-serif !important; padding: 12px 16px !important; text-transform: uppercase !important; -webkit-appearance: none !important; border: none !important; border-radius: 0 !important; margin-top: -10px !important;}
.btn-modal-md:hover { background-color: rgba(0,156,222,0.8) !important; }
.mini-contacts.phone { margin-top: -10px; }
.mobile-mini-widgets-in-menu span.mini-contacts { margin-top: 10px; margin-bottom: 10px; }
#bottom-bar .wf-table { height: 40px; }
#footer .bottom-text-block a { margin-left: 12px !important; color: #ffffff !important; }
#footer .bottom-text-block a .fa { color: #ffffff !important; }
.page:not(.home) #page .top-bar { border-bottom: 1px solid rgba(173,176,182,0.3) !important; }
.page:not(.home) .content .wpb_text_column p { line-height: 24px; }
body.page:not(.home), body.single-post { font-size: 16px; }
body.single-post { line-height: 24px; }
.frm_style_formidable-style.with_frm_style .frm_other_container select:not([multiple="multiple"]) {
    width: 100% !important;
}
.ult_modal-body .frm_form_fields > p { display: none !important; }
.frm_form_field br { display: none; }
fieldset p { display: none; }
.frm_submit p { display: block; text-align: right;}
.ult_modal-content { border: none !important; box-shadow: none !important; }
h3.frm_pos_top { text-align: center !important; border: none !important; padding: 0 !important; color: #009cde !important; }
#footer .frm_style_formidable-style.with_frm_style .form-field { margin-bottom: 5px !important; }
.ult_modal .frm_style_formidable-style.with_frm_style div.frm_description { line-height: 20px !important; font-size: 16px !important; text-align: center !important; margin-bottom: 20px !important; color: #666666 !important; font-weight: 400 !important;}
.text-area .ult-modal-input-wrapper.ult-adjust-bottom-margin { margin: 0 !important;  }
.content .wpb_text_column a { text-decoration: none !important; }
#bottom-bar .mini-nav ul > li > a .menu-item-text { color: #fff !important; text-decoration: none !important; }
.testimonial-content p { font-size: 18px !important; line-height: 25px !important;}
.single-related-posts .post-content a { font-size: 18px; }
.ult_dual_button .middle-text { width: 90px !important; height: 90px !important;  }
.ult_dual_button .img-icon { width: 60px !important; height: 60px !important; }
@media (min-width: 970px) {
	.ult-dual-btn-1 span.text-btn { font-family: Roboto !important; font-size: 18px !important; padding: 8px 55px 8px 20px !important;  }
	.ult-dual-btn-2 span.text-btn { font-family: Roboto !important; font-size: 18px !important; padding: 8px 20px 8px 55px !important; }
	
}
@media (max-width: 970px) {
	.ult-dual-btn-1 span.text-btn { font-family: Roboto !important; font-size: 18px !important; padding: 15px 10px !important; }
	.ult-dual-btn-2 span.text-btn { font-family: Roboto !important; font-size: 18px !important; padding: 15px 10px !important; }
	.ult_dual2 { margin-top: 70px !important; }
	.ult_dual_button .middle-text { margin-top: 30px !important; }
	span.icon-simple { display: none !important; }
}
.ult-overlay .with_frm_style .frm_submit { text-align: right !important; }
.frm_style_formidable-style.with_frm_style .frm_error { font-size: 14px !important; color: #B94A48 !important;}
#top-menu .client-login { border: 1px solid #009cde; }
#top-menu .client-login a { padding: 8px; }
body.archive #main { padding: 40px 0 40px 0 !important; }
body.archive #main .blog-content.wf-td { font-size: 14px !important; line-height: 18px !important; padding-left: 0 !important;}
body.archive #main .blog-content.wf-td .entry-title { padding-bottom: 15px !important; line-height: 22px !important;}
body.archive #main .blog-content.wf-td .entry-meta { display: none !important; }
.btn-boardtrac-plus { position: relative !important;  white-space: normal; text-align: right; line-height: 19px !important;}
.btn-boardtrac-plus:before { position: absolute !important; content: " " !important; width: 80px !important;  height: 80px !important; display: block !important; background: #fff url('/wp-content/uploads/Boardtrac-Map-Icon-120x120.png') no-repeat !important; background-size: 70px 70px !important; background-position: center center !important; left: -37px; top: -15px; border-radius: 50%; border: 1px solid #ddd !important;}
.btn-boardtrac .fa-star:before { content: " " !important; width: 30px !important; display: block !important; }
.btn-boardtrac { position: relative !important; white-space: normal; text-align: right; line-height: 19px !important;}
.btn-boardtrac:before { position: absolute !important; content: " " !important; width: 80px !important;  height: 80px !important; display: block !important; background: #fff url('/wp-content/uploads/BoardtracLogo-old-resize.png') no-repeat !important; background-size: 80px 80px !important; background-position: center center !important; left: -37px; top: -15px; border-radius: 50%; border: 1px solid #ddd !important;}
.btn-boardtrac-plus .fa-star:before { content: " " !important; width: 30px !important; display: block !important; }
@media only screen and (min-width: 768px){
	.btn-boardtrac { float: right; }
}
@media only screen and (max-width: 768px){
	.buttons-login { text-align: center !important; }
}
@media only screen and (max-width: 374px){
	.btn-boardtrac:before { top: -10px; }
	.btn-boardtrac-plus:before { top: -10px; }
}
#footer .fb-page { margin-top: 30px; }

/*Home Page*/
.home #content a.dt-btn:not(.btn-bold) { margin-right: 20px; font-weight: 100;}
.home #content a.dt-btn:not(.btn-bold):hover { background-color: rgba(0,156,222,0.8) !important; }
.home #content .sec-second-home { background-position: left top !important; }
.home #content .sec-second-home .wpb_text_column, .home #content .sec-second-home .wpb_text_column h2, .home #content .sec-second-home .wpb_text_column h3 { color: #fff !important; }
.home #content .sec-second-home a.btn-shortcode { background-color: #fff; }
.home #content .sec-second-home a.btn-shortcode:hover { background-color: #ddd !important; }
.home #content .sec-second-home a.btn-shortcode:hover span { color: #009cde !important; -webkit-text-fill-color: #009cde !important; }
.home #content .sec-second-home a.btn-shortcode:hover .fa { color: #009cde !important; -webkit-text-fill-color: #009cde !important; }
.home #content .sec-second-home a.btn-shortcode span { font-weight: bold; color: #009cde; }
.home #content .sec-second-home a.btn-shortcode .fa { color: #009cde; }
.home .persephone.tparrows:before { font-size: 40px !important; }
#slide-1-layer-1 h1 { color: #fff !important; }
@media only screen and (min-width: 481px) and (max-width: 778px){
	.tp-caption.header-slider { margin-top: -30px !important; }
	.tp-caption.content-slider { margin-top: -20px !important; }
	a.tp-caption.rev-btn { top: -5px; left: 100px; }
}
@media only screen and (min-width: 779px) and (max-width: 1024px){
	a.tp-caption.rev-btn { left: 50px; }
}

/* Calculator */
.gfield.hidden, .gfield_required { display:none!important; }
#gform_fields_1 .gfield { margin-top: 0 !important; }
#gform_fields_1 .instruction { display: none !important; }
.gform_footer input[type=submit] { font-size: 16px; line-height: 18px; padding: 13px 20px !important; text-transform: uppercase !important; }
#gform_fields_1 label.gfield_label { font-size: 16px !important;}
.gform_wrapper .gform_body input[type=text]{ color: #14161d !important; }
#field_1_25 label.gfield_label { display: none !important; }
span.price-highlight { color: #009cde !important; }
.header-formroi { color: #14161d !important; text-transform: none !important; padding-bottom: 10px;}
#field_1_36 { float: right; padding: 0 20px 0 20px; }
.roi-cta-btn { font-size: 16px; text-transform: uppercase; margin-top: 10px;}
.roi-cta-btn:hover {  background-color: rgba(0,156,222,0.8) !important; }
.page-id-95 .content td,.page-id-95 .content th { padding-left: 20px; }
@media (max-width: 640px)
{
	#field_1_36 { width: 100%; float: none;  padding: 0; margin-bottom: 20px;  }
} 

/*Content Pages*/
.page-id-35 .dt-fancy-title, .page-id-73 .dt-fancy-title, .page-id-71 .dt-fancy-title, .page-id-33 .dt-fancy-title{ margin-bottom: 15px; border-bottom: 1px solid #ddd; padding-bottom: 5px; }
.page-id-8 .vc_message_box { padding: 5px 5px 5px 4em; }
.page-id-8 .vc_message_box a { text-decoration: none !important; }
.page-id-8 .vc_icon_element { display: inline-block !important; }
.page-id-8 .vc_message_box table td, .page-id-8 .vc_message_box table { border: none !important; color: #14161d !important; }
body.page-id-8 .vc_message_box table td { width: 125px !important; }
.page-id-8 .vc_message_box-icon .fa-clock-o { top: 18%; }
.page-id-8 #content .wpb_text_column p { line-height: 20px !important;  }
.page-id-37 .dark-back-light-text h2, .page-id-37 .dark-back-light-text h4 { color: #fff !important; }
.page-id-37 .dark-back-light-text h4 { font-weight: 300 !important; }
.page-id-37 .frm_submit { float: right; padding-top: 10px;}
.page-id-37 .frm_style_formidable-style.with_frm_style textarea { padding: 9px 17px; }
.page-id-37 .vc_toggle_title > h4 { text-transform: none !important; font-weight: 300 !important; line-height: 22px !important;}
.page-id-37 .content .shortcode-banner-inside * { color: #fff !important;}
.page-id-37 .banner-sidebar .shortcode-banner-inside h3 { text-transform: none !important; font-size: 18px; line-height: 22px !important; font-weight: 300 !important;}
.page-id-37 .banner-sidebar .shortcode-banner-inside p { text-transform: none !important; font-size: 18px; line-height: 22px !important; }
.page-id-37 .banner-sidebar .shortcode-banner-inside .fa { font-size: 50px; line-height: 60px !important; }
.page-id-29 .wpb_text_column h2 {text-transform: none !important;}
.page-id-29 .wpb_text_column a.dt-btn-m:hover { background-color: rgba(0,156,222,0.8) !important; }
.page-id-8 #content a { text-decoration: none !important; }
.page-id-8 #content h4 { text-transform: none !important; margin-bottom: 0 !important;}
.white-text, .white-text h4, .white-text h1 { color: #fff !important; }
.enh-text { font-size: 18px !important; line-height: 30px !important; font-weight: 400 !important; color: #fff !important; line-height: 25px !important;}
.enh-text h1 { text-transform: none !important;  }
.page-id-367 h3, h2.fancy-subtitle span { text-transform: none !important; }
body.page-id-68 .content .wpb_text_column p { line-height: 30px !important; }
body.page-id-73 .dt-fancy-separator, body.page-id-73 .vc_tta-title-text, body.page-id-73 .wpb_text_column h3 { text-transform: none !important;  }
body.page-id-71 .dt-fancy-separator, body.page-id-71 .vc_tta-title-text, body.page-id-71 .wpb_text_column h3 { text-transform: none !important;  }
body.page-id-33 .dt-fancy-separator, body.page-id-33 .vc_tta-title-text, body.page-id-33 .wpb_text_column h3 { text-transform: none !important;  }
.testimonial-vcard .wf-td .no-avatar { display: none !important; }
.testimonial-vcard .text-primary { font-size: 18px !important; }
.testimonial-vcard .text-secondary { font-size: 14px !important; font-weight: 300 !important; }
.page-id-77 .post-entry-content a.dt-btn-s, .page-id-79 .post-entry-content a.dt-btn-s { padding: 8px 20px !important; text-transform: uppercase !important; }
.page-id-77 .post-entry-content h3.entry-title a, .page-id-79 .post-entry-content h3.entry-title a{ line-height: 22px !important;}
.text-caselow h1 { margin-bottom: 0 !important; }
.text-caselow h2 { text-transform: none !important; color: #14161d !important; font-weight: 100 !important; font-size: 30px !important;}
.feature-col .dt-fancy-title { font-size: 24px !important;  line-height: 28px !important; color: #14161d !important; font-weight: 100 !important; padding-bottom: 5px; }
.feature-col1 .dt-fancy-title { border-bottom: 1px solid #fff !important; padding-bottom: 5px; color: #fff !important; }
#page .align-title .dt-fancy-title { min-height: 70px !important; }
.page-id-33 #content .plus-sec2 .vc_column-inner { background-position: center top !important;}
.feature-col1 .vc_column-inner { background-position: right center !important; filter: grayscale(0.4);}

/* Client Login */
.fc-btn-boardtrac:before { position: absolute !important; content: " " !important; width: 50px !important; height: 50px !important; display: block !important; background: #fff url(/wp-content/uploads/BoardtracLogo-old-resize.png) no-repeat !important; background-size: 50px 50px !important; background-position: center center !important; left: -40px; top: -5px; border-radius: 50%; border: 1px solid #ddd !important; }
.fc-btn-boardtrac-plus:before { position: absolute !important; content: " " !important; width: 50px !important; height: 50px !important; display: block !important; background: #fff url(/wp-content/uploads/Boardtrac-Map-Icon-120x120.png) no-repeat !important; background-size: 50px 50px !important; background-position: center center !important; left: -40px; top: -5px; border-radius: 50%; border: 1px solid #ddd !important; }
.fc-cta-col1 h1 { font-size: 35px; line-height: 40px; }
.fc-white-text * {color: #fff;}
.fc-light-btn { font-weight: 100; }
@media (max-width: 1100px){
	.fc-cta-col1, .fc-cta-col2, .fc-cta-col3 { width: 100% !important; }    
}
.text-dark * {
	color: #14161d;
}

.text-blue * {
	color: #009cde;
}

.strong-title * {
	font-weight: 300;
}

.strong-title strong {
	font-weight: 700;
}

.dark-col-overlay .vc_column-inner::before {
	background-color: rgba(0,0,0,0.4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: -1;
}